die(3)

NAME
die - print warning diagnostic and abort program

SYNTAX
#include <libowfat/errmsg.h>

void die(int exitcode, const char *message, ...);

DESCRIPTION

diesys is like die, but it will also print a string representation of the system error code (from errno).

NOTE

This function does not return.

SEE ALSO
errmsg(7), die(3)